@charset "UTF-8";

/*!
Theme Name: Cocoon Furukawa HF
Description: Cocoon子テーマ。ふるかわ皮ふ科・形成外科クリニックのヘッダー・フッターを furukawa-hf テーマから読み込みます。
Theme URI: https://furukawa-skincl.com/
Author: Custom
Template: cocoon-master
Version: 1.0.0
*/
body.admin-bar .menu_list_wrap {
    margin-top: var(--furukawa-hf-adminbar-height);
}
.date-tags {
    display: none;
}
.furukawa-hf .pagetop,
.fixed_web_yoyaku_btn{
	display:none !important;
}
main#main {
    margin-bottom: 20px;
}
.furukawa-hf header .inner {
    margin: 7px auto 0 !important;
}
.nav_wrap.innerNav.fixed{
    display: none !important;
}
@media screen and (max-width: 640px) {
    .content{
        margin-top: 70px;
    }
}